• 1401/05/17

امنیت در node :

سلام خدمت استاد قربانی عزیز

من جدیدا یک مقاله ای رو مطالعه کردم که نوشته بود استفاده از کتابخانه هایی مثل 

mongoSanitiz 

helmet 

xss-clean 

hpp 

limiter 

حتما برای پروژه نود الزامیه ولی مقاله مربوط به دوسال پیش بود میخواستم بدونم آیا هنوز هم باید حتما از این موارد استفاده کرد؟

وسوال دیگه اینکه گفتین درمورد امنیت صحبت میکنید یعنی الان پروژه این دوره امنیت نداره؟ چون من به تازگی پروژه گرفتم و از روی آموزش شما کد میزنم و خیلی نگران امنیتش هستم.

  • 1401/05/20
  • ساعت 00:06

سلام دوست من

الزامی که نیست ولی نصبشون میتونه در بالا بردن امنیت خیلی کمک کنه که انشاالله بعد از اتمام دوره ری اکت شروع میکنم به اضافه کردن قسمت های جدید به دوره نود جی اس که یکی از مواردی که آموزش خواهم داد امنیت هست.

 

پروژه نوشته شده امنیت داره ولی خوب خودتون باید جستجو کنید که چطور میشه امنیت رو بالا برد و در آینده که آموزش هایی که قرار دادم رو دیدید میتونید با یک بروزرسانی امنیت پروژه رو بالا ببرید

موفق باشید


logo-samandehi